.titleNieto,
.spanNieto {
  display: flex;
  justify-content: center;
  font-size: 24px;
  margin: 0;
}

.titleNieto {
  border-top: 1px solid rgb(173, 171, 171);
  width: 100%;
}

.spanNieto {
  margin-top: 15px;
  font-weight: 600;
}

.buttonsNieto {
  display: flex;
  width: 60px;
  margin: 15px auto;
  justify-content: space-between;
}

.btnRes {
  width: 60px;
  height: 35px;
  border: none;
  border-radius: 3px;
  color: white;
  cursor: pointer;
  font-size: 16px;
  background-color: rgb(238, 57, 57);
}
